name: youthful_phoenix
services:
  guacamole:
    cpu_shares: 90
    command: []
    container_name: guacamole
    deploy:
      resources:
        limits:
          memory: 512M
    image: abesnier/guacamole
    labels:
      icon: https://icon.casaos.io/main/all/guacamole.png
    ports:
      - target: 8080
        published: "8070"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData/Guacamole/config
        target: /config
    devices: []
    cap_add: []
    environment: []
    network_mode: bridge
    privileged: false
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://icon.casaos.io/main/all/guacamole.png
  index: /
  port_map: "8070"
  scheme: http
  store_app_id: youthful_phoenix
  title:
    custom: Guacamole
